class CreateAqiLives < ActiveRecord::Migration[5.0]
  def up
    create_table :aqi_lives do |t|
      t.integer :aqi
      t.string :area
      t.float :co
      t.float :co_24h
      t.float :no2
      t.float :no2_24h
      t.float :o3
      t.float :o3_24h
      t.float :o3_8h
      t.float :o3_8h_24h
      t.float :pm10
      t.float :pm10_24h
      t.float :pm2_5
      t.float :pm2_5_24h
      t.string :position_name
      t.string :primary_pollutant
      t.string :quality
      t.float :so2
      t.float :so2_24h
      t.string :station_code
      t.datetime :time_point

      t.timestamps
    end
  end

  def down
    drop_table :aqi_lives
  end
end

